.content_twitter {
    margin: 10px 0 0;
    padding: 0;
}

.twitter_follow {
  float:right;
  display:inline;

}

div.twitter_header {
  color: #0F4985;
    font-family: Arial;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 10px;
  padding:0px;
  width:210px;
}

a.twitter_header {
  color: #0F4985;
    font-size: 13px;
  display:inline;
  float:left;

}